﻿.uhb-loading-fullscreen > img {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

.uhb-loading-result > img {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

#infoToContact img {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

.colorDescription {
    color: #6e6e6e;
}
